/*int CompEmul::KeyEvent (SDL_Event *ev)
{
	int i;
	
	// Return 1 if need to signal interrupt for keyboard
	
	for (i = 0; i < KeyMap_sz; i++)
		if (KeyMap[i].key == ev->key.keysym.sym)
			break;
	if (i == KeyMap_sz)
		return 0;
	if (KeyMap[i].row == -1)	// Special key
	{
		if (ev->type == SDL_KEYDOWN)
			switch (KeyMap[i].col)
			{
				case 0:		// Break
				Break ();
				break;
				
				case 1:
				Reset ();
				break;
				
				case 2:
				trace = trace ? 0 : 1;
				break;
			}
		return 0;
	}
	else if (ev->type == SDL_KEYDOWN)
	{
		kbmap[KeyMap[i].col][KeyMap[i].row] = 1;
		//sysVIA->KeyEvent ();
		if (KeyMap[i].row)
			return 1;
	}
	else
		kbmap[KeyMap[i].col][KeyMap[i].row] = 0;
	return 0;
}*/
